/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const catwalkVideoRouter = {
  path: "/catwalkVideo",
  component: Layout,
  redirect: "/catwalkVideo/catwalkVideoIndex",
  name: "走秀视频管理",
  meta: { title: "走秀视频管理", icon: "el-icon-s-cooperation" },
  children: [
    {
      path: "catwalkVideoIndex",
      component: () => import("@/views/catwalk-video/index"),
      name: "走秀视频列表",
      meta: { title: "走秀视频列表" }
    },
    {
      path: "catwalkVideoTool",
      component: () => import("@/views/catwalk-video/catwalk-video"),
      name: "走秀视频AI剪辑",
      meta: { title: "走秀视频AI剪辑" }
    },
  ]
};
export default catwalkVideoRouter;
